/* ===================================================
	★ 全体的な設定
=================================================== */

/* htmlの設定 */
html {
	font-family: Arial, Helvetica, sans-serif;
	color: #993333;
}

html,
body {
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	overflow-x: hidden !important;
}

body {
	background-image: url(../img/bg_01.png);
	background-size: cover;
	background-color: #ffcfe3;
	background-position: center;
	background-attachment: fixed;
}

/* ===================================================
	★ リンクの設定
=================================================== */

a {
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

a:link,
a:visited {
	color: #990000;
}

a:hover,
a:active {
	color: #ffcc00;
}

a img {
	outline: none;
}

/* ===================================================
	★ エリアの設定
=================================================== */

/* エリア全体の設定 */
.layout {
	width: 100%;
	min-height: 100%;
}

/* コンテンツエリア */
.c_area {
	width: 80%;
	height: auto;
	margin: 30px auto;
	line-height: 2;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 10px;
	box-sizing: border-box;
	overflow: hidden;
}

/* コンテンツ間を空ける */
.aida {
	padding: 30px;
}

/* ===================================================
	★ 文章の設定
=================================================== */

/* 右寄せ */
.text_r {
	text-align: right;
}

/* 左寄せ */
.text_l {
	text-align: left;
}

/* 中央寄せ（横） */
.text_c {
	text-align: center;
}

/* 上部寄せ */
.text_t {
	vertical-align: top;
}

/* 中央寄せ（縦） */
.text_m {
	vertical-align: middle;
}

/* 下部寄せ */
.text_b {
	vertical-align: bottom;
}

/* 見出し（h3） */
h3 {
	font-size: 15pt;
	font-weight: bold;
}

/* 内側に余白（10px） */
.padding_10 {
	padding: 10px;
}

/* 内側に余白（30px） */
.padding_30 {
	padding: 30px;
}

/* 内側に余白（30px） */
.padding_60 {
	padding: 60px;
}

/* 外側に余白（10px） */
.margin_10 {
	margin: 10px;
}

/* 外側に余白（30px） */
.margin_30 {
	margin: 30px;
}

/* リスト項目を太字に */
dt {
	font-weight: bold;
}

/* ===================================================
	★ 画像の設定
=================================================== */

.title_img {
	width: 30%;
	height: auto;
	border: none;
	margin: 10px;
}

.illust_l {
	width: 20%;
	min-width: 20%;
	max-width: 20%;
	height: auto;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.illust_r {
	width: 20%;
	min-width: 20%;
	max-width: 20%;
	height: auto;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.c_btn {
	width: 60px;
}

.c_img {
	height: 50px;
}


/* ===================================================
	★ 装飾設定
=================================================== */

/* 1pxの直線 */
.hr-1 {
	border-top: 1px solid #990000;
}

/* 5pxの直線 */
.hr-5 {
	border-top: 5px solid #990000;
}

/* 角を5px丸くする */
.maru_5 {
	border-radius: 5px;
}

/* 角を10px丸くする */
.maru_10 {
	border-radius: 10px;
}

/* 背景に半透明の白をかける */
.touka {
	background-color: rgba(255, 255, 255, 0.5);
}

/* タイトルを直線でサンドする */
.t_hr {
	border: 3px solid #990000 !important;
}

/* hrをミシン目にする */
.c_hr {
	border-top: 3px dashed #993333 !important;
}

/* ===================================================
	★ 文字に関する設定
=================================================== */

/* 警告（赤字・太字） */
.caution {
	color: #ff0000;
	font-weight: bold;
}

/* 太字 */
.bold {
	font-weight: bold;
}

/* 小さい文字 */
.small {
	font-size: 9pt;
	color: #cc9966;
}

/* 灰色の文字 */
.color-1 {
	color: #c0c0c0;
}

/* 文字サイズ9pt、改行18pt */
.font-9 {
	font-size: 9pt;
	line-height: 2;
}

/* 文字サイズ8pt、改行16pt */
.font-8 {
	font-size: 8pt;
	line-height: 2;
}

/* ===================================================
	★ ふわっと切り替えるホバー効果の共通設定
=================================================== */

/* メニューボタン設定 */
/* 画像（小） */
.btn_s {
	width: 30px !important;
	height: auto;
	border: none;
	margin: 10px;
}

/* 画像（中） */
.btn_m {
	width: 50px !important;
	height: auto;
	border: none;
	margin: 10px;
}

/* 画像（大） */
.btn_l {
	width: 200px !important;
	height: auto;
	border: none;
	margin: 10px;
}

/* hover設定 */
.hover_btn {
	position: absolute;
	/* 画面に固定 */
	display: block;
	z-index: 10;
	/* タイトルより前面に */
}

/* 2枚の画像をぴったり重ねる */
.hover_btn img {
	width: 100%;
	height: auto;
	display: block;
	transition: opacity 0.5s ease;
	/* 0.5秒かけて変化 */
}

/* 2枚目の画像（ホバー用）を上に重ねて最初は透明にする */
.hover_btn .img_hover {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

/* マウスを乗せたときに1枚目を透明に、2枚目をくっきり表示 */
.hover_btn:hover .img_default {
	opacity: 0;
}

.hover_btn:hover .img_hover {
	opacity: 1;
}

/* ===================================================
	★ サイト作成時の設定
=================================================== */

/* 枠線を表示する */
/*
table,
p,
ul,
tr,
td,
footer {
	border: 5px solid #f00;
}

div {
	border: 5px solid #fc0;

}

*/